        !COMPILER-GENERATED INTERFACE MODULE: Mon Feb 13 16:37:48 2012
        MODULE FSTATS_mod
          INTERFACE 
            SUBROUTINE FSTATS(FX,IFXWT,RESET)
              REAL(KIND=8) :: FX
              INTEGER(KIND=4) :: IFXWT
              LOGICAL(KIND=4) :: RESET
            END SUBROUTINE FSTATS
          END INTERFACE 
        END MODULE FSTATS_mod
